---
group:
  name: 'Bypass007'
  description: ''
  projects:
  - name: 'emergency-response-notes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nessus_to_report'
    description: ''
    mirrorRelease: false
    topic: ''
  